Subject: My compliments.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Sun, 5 Sep 1993 16:00:51 +1000 (EST)

Just when people were thinking that AMOS and the AMIGA and this news group
were dead (DUE TO NO SUBMISSIONS ETC.) it seems to have jumped back to big
than ever.  Keep up the good work everyone.  We even have submissions
available from some people which should keep some OTHERS happy.  8)

All this and they're under 400k 8)

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************